vim.g.loaded_netrw          = 1                 -- disable netrw for nvim-tree
vim.g.loaded_netrwPlugin    = 1                 -- recommended for nvim-tree
vim.opt.number              = true              -- turn line numbers on
vim.opt.ignorecase          = true              -- ignore case when searching
vim.opt.hlsearch            = true              -- highlight search results
vim.opt.tabstop             = 2                 -- set number of spaces for a tab
vim.opt.shiftwidth          = 2                 -- number of spaces a tab will be expanded to
vim.opt.expandtab           = true              -- enable expanding tabs to spaces
vim.opt.wrap                = true              -- softwrap long lines in view
vim.opt.breakindent         = true              -- indent wrapped lines
vim.opt.cursorline          = true              -- underline current line
vim.opt.cursorlineopt       = "screenline"      -- hightlight line only
vim.opt.termguicolors       = true              -- enables 24-bit color
vim.opt.splitbelow          = true              -- new horizontal splits go below
vim.opt.splitright          = true              -- new vertical splits go right
-- vim.opt.background          = "dark"

-- nord theme options
--[[ vim.g.nord_contrast = true
vim.g.nord_borders = true
vim.g.nord_disable_background = true
vim.g.nord_italic = false
vim.g.nord_uniform_diff_background = true
vim.g.nord_bold = false ]]
